.gfield.gf_list_inline .ginput_container > *{
	text-align: center !important;
	display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(64px, 1fr)) !important;
    column-gap: 10px !important;
	row-gap: 50px !important;
	padding-top: 80px !important;
}
.gfield.gf_list_inline .gfield_label, 
.gfield.gf_list_inline .gfield_label{
	/*text-align: center;*/
}
.gfield.gf_list_inline .gchoice{
	display: inline-block !important;
	padding-inline-end: 0 !important;
	/*padding-block-end: 34px !important;*/
	max-width: 350px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.gfield.gf_list_inline .gchoice > *{
	cursor: pointer !important;
}
.gfield.gf_list_inline .gchoice label{
	margin-left: 0 !important;
	margin-top: 0 !important;
	padding-top: 16px !important;
}

.gfield.gf_list_inline .gchoice input{
	background-color: transparent !important;
	box-shadow: none !important;
	position: relative !important;
}
.gfield.gf_list_inline .gchoice input::before{
	content: none !important;
}
.gfield.gf_list_inline .gchoice input::after{
	content:' ';
	font-size: 45px !important;
    height: 100px !important;
    width: 100px !important;
    background-color: var(--awb-color2) !important;
    border-radius: 4px !important;
    margin: auto !important;
    position: absolute !important;
    top: -70px !important;
    left: -40px !important;
    align-content: center !important;
	text-shadow: 0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff !important;
}
.gfield.gf_list_inline .gchoice input:checked::after,
.gfield.gf_list_inline .gchoice input:hover::after{
	background-image: linear-gradient(var(--button_gradient_angle, 180deg), 
		var(--button_gradient_top_color) var(--button_gradient_start, 0%), 
		var(--button_gradient_bottom_color) var(--button_gradient_end, 100%)) !important;
}

@media (max-width: 1024px) {
	.gfield.mariage_lieu .ginput_container > *,
	.gfield.mariage_service .ginput_container > *,
	.gfield.mariage_espaces .ginput_container > *{
		grid-template-columns:repeat(4, minmax(64px, 1fr)) !important;
	}
}
@media (max-width: 767px) {
	.gfield.gf_list_inline .gchoice input::after{
		font-size:35px !important;
		height:70px !important;
		width:70px !important;
		top:-35px !important;
		left:-25px !important;
	}
}
@media (max-width: 480px) {
	.gfield.gf_list_inline .ginput_container > *{
		row-gap:50px !important;
		padding-top:50px !important;
	}
	.gfield.mariage_lieu .ginput_container > *,
	.gfield.mariage_service .ginput_container > *,
	.gfield.mariage_espaces .ginput_container > *{
		grid-template-columns:repeat(2, minmax(64px, 1fr)) !important;
	}
}

.gfield.mariage_cpt .gchoice input[value="lieu"]::after{content:'🎪';}
.gfield.mariage_cpt .gchoice input[value="prestataire"]::after{content:'🤝🏽';}

.gfield.newsletter .gchoice input[value="marie"]::after{content:'💍';}
.gfield.newsletter .gchoice input[value="bientot"]::after{content:'🎉';}
.gfield.newsletter .gchoice input[value="prestataire"]::after{content:'🎤';}

.gfield.review .gchoice input[value="5"]::after{content:'😊';}
.gfield.review .gchoice input[value="4"]::after{content:'😌';}
.gfield.review .gchoice input[value="3"]::after{content:'🙂';}
.gfield.review .gchoice input[value="2"]::after{content:'😕';}
.gfield.review .gchoice input[value="1"]::after{content:'😞';}

.gfield.objet .gchoice input[value="ameliorer-ma-visibilite-premium"]::after{content:'📢';}
.gfield.objet .gchoice input[value="ameliorer-ma-visibilite-controle"]::after{content:'🚀';}
.gfield.objet .gchoice input[value="ameliorer-ma-visibilite-publicite"]::after{content:'🫱🏾‍🫲🏿';}
.gfield.objet .gchoice input[value="partenariat-media"]::after{content:'📺';}
.gfield.objet .gchoice input[value="partenariat-commercial"]::after{content:'🎁';}
.gfield.objet .gchoice input[value="partenariat-tech"]::after{content:'📲';}
.gfield.objet .gchoice input[value="partager-recit"]::after{content:'💞';}
.gfield.objet .gchoice input[value="partager-article"]::after{content:'📝';}

.gfield.objet .gchoice input[value="review"]::after{content:'⭐';}
.gfield.objet .gchoice input[value="message"]::after{content:'❓';}

.gfield.user_role .gchoice input[value="customer"]::after{content:'🌟';}
.gfield.user_role .gchoice input[value="subscriber"]::after{content:'👩🏽‍❤️‍👨🏾';}

.gfield.public .gchoice input[value="public"]::after{content:'🌍';}
.gfield.public .gchoice input[value="secret"]::after{content:'🔒';}

.gfield .gchoice br{display:inline !important;}

.gfield.gf_list_inline.gfield_error .gfield_validation_message{
	text-align:center !important;
}